CrossOver 6.1 and EVE-Online

Discussion in 'Windows, Linux & Others on the Mac' started by yeti5d, May 16, 2007.

  1. yeti5d macrumors newbie

    Joined:
    Apr 27, 2007
    #1
    Greetings fellow EVE-Online players, I just wanna tell you about my experience with the newest version of CrossOver and EVE-Online.

    First of, its now super easy to install, because EVE is listed under "supported" programs. The installer downloads both the client, fonts and the DirectX needed to play.

    The only thing you need to do after you have installed EVE, is disable the "eve voice", because it locks up the client. You can do this by adding this to your prefs.ini.

    voiceenabled=0

    The easiest way, is to use spotlight to find the prefs.ini, pick the one from the win2000 bottle.

    The game should now load, but without any sound support at the moment.

    One warning though, the CrossOver client has the amazing ability to lock your Mac completly sometimes, if you mess around with some of the tools in the bottlemanager.
     
  2. DreamNshadow macrumors newbie

    Joined:
    Apr 5, 2007
    #2
    Would it be possible for you to try Counter-Strike 1.6 with your new version of Crossover?

    I tried 6.0 and there would be constant pauses lasting 1 second during gameplay.
     
  3. elliottcable macrumors newbie

    elliottcable

    Joined:
    Apr 7, 2007
    Location:
    Chicago, IL
    #3
    I don't know where you got that, but on my system CrossOver Games doesn't do anything but run the EVE installer, which fails for lack of a fixed DirectX installer (that is, the included DirectX installer in the EVE package is run, and it fails with error code "1"). I'm using CrossOver Games 7. Anybody know what I can do about this?
     

Share This Page